/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@font-face{
  font-family: wonderland;
  src:url("fonts/Alice_in_Wonderland_3.ttf")
}

:root{
  --background-red: #1f0a0ce2;
}

body {
  background-image: url("background.jpg");
  background-color: black;
  color: red;
  font-family: Verdana;
  padding:0 10%;
}


a {color:#FF2700}

#title {
  border: solid red 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color:var(--background-red);
  margin-bottom: 10px;
}

#heading {
  font-family: wonderland;
  font-size: 300%;
  
}

#heading h1 {
  margin:0;
}

.redbox {
  border:solid red 2px;
  margin-bottom: 5px;
  background-color:var(--background-red);
  padding: 10px;
}


nav {
  text-align: center;
}

#Navbar {
  border:solid red 3px;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 5px;
  padding: 2px;
  text-align: center;
  background-color:var(--background-red);
}

#body {
  border: solid red 3px;
  margin-left: 10%;
  margin-right: 10%;
  padding: 2px;
  background-color:var(--background-red);
}


#poem {
  border: solid red 3px;
  margin-left: 30%;
  margin-right: 30%;
  padding: 2px;

}
  
#stanza {
  margin-bottom: 20px;
  margin-left: 10px;
}

#line {
  margin-bottom: 1px;
}

#main {
  margin-left: 10px;
  text-align:left;
}

.container {
  display: grid;
  grid-template-columns: 30% 70%;

}
.container div {
  font-size: 20px;

}

.shelf {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
}

.shelf div {
  font-size: 15px;
  text-align: center;
  padding: 3px;
}